Description of Internet Explorer 5.01 Service Pack 1

Article translations Article translations
Article ID: 261268
This article was previously published under Q261268
NOTE: This article is for informational use only. It does not contain any troubleshooting information. If you are searching for troubleshooting information that is not mentioned in this article, search the Microsoft Knowledge Base again by using keywords that are listed in the following Microsoft Knowledge Base article:
242450 How to Query the Microsoft Knowledge Base Using Keywords
Expand all | Collapse all

On This Page

SUMMARY

This article describes the additions and changes in Internet Explorer 5.01 Service Pack 1 (SP1). Internet Explorer 5.01 SP1 (version 5.00.3105.0106 in Microsoft Windows 95/Microsoft Windows 98 and Microsoft Windows NT 4.0 or version 5.00.3103.1000 in Microsoft Windows 2000) provides the latest updates and security fixes to the Internet Explorer technology. You can install Internet Explorer 5.01 SP1 as an upgrade to existing versions of Internet Explorer, or on computers with no previous Internet Explorer installation.

NOTE: If you are running Windows 95, Windows 98, Microsoft Windows 98 Second Edition, or Windows NT 4.0, installing Internet Explorer 5.01 SP1 upgrades your computer to 128-bit encryption. If you are running Windows 2000, installing Internet Explorer 5.01 SP1 does not change the current level of encryption on your computer.

For additional information about how to download Internet Explorer 5.01 SP1, click the article number below to view the article in the Microsoft Knowledge Base:
267954 How to Obtain the Latest Internet Explorer 5.01 Service Pack
In addition to the additions and changes that are described in this article, Internet Explorer 5.01 SP1 includes all of the updates that are included in Internet Explorer 5.01. For information about additions and changes in Internet Explorer 5.01, please see the following Microsoft Knowledge Base article:
244655 Description of Internet Explorer 5.01

MORE INFORMATION

Additions and Changes in Internet Explorer 5.01 SP1

Enhanced Encryption Strength

Internet Explorer 5.01 SP1 for Windows 95, Windows 98, and Windows NT 4.0 includes a standard 128-bit encryption strength and supports the U.S. government standard for data encryption (DES). 128-bit Internet Explorer 5.01 SP1 is eligible for distribution to all users worldwide except in U.S. embargoed destinations. For more information, view the following Microsoft Web site:
http://www.microsoft.com/exporting/
NOTE: Internet Explorer 5.01 SP1 includes standard 56-bit encryption for Windows 2000. To obtain 128-bit encryption for Windows 2000, you must download the High Encryption pack from the Microsoft Windows Update Web site:
http://update.microsoft.com

Active Scripting Disabled for Restricted sites and High Security Setting

By default, Active Scripting is disabled for the Restricted Sites zone when you upgrade to Internet Explorer 5.01 SP1 in Windows 2000 or you upgrade Internet Explorer 3.0 or earlier (or you have no previous Internet Explorer installation) in Windows 95 or Windows NT 4.0. Existing security settings are preserved when you upgrade Internet Explorer 4.0 or later in Windows 95, Windows 98, Windows 98 Second Edition, or Windows NT 4.0, but the new recommended setting for high security disables Active Scripting on all platforms. For additional information, please see the following Microsoft Knowledge Base articles:
260687 Custom Security Zones After Upgrading to Internet Explorer 5.01 SP1 on Windows 2000

Changes to Setup for Windows 2000

Internet Explorer 5.01 SP1 installs only the core browser program, Microsoft Outlook Express 5.5, and scripting files in Windows 2000 and does not provide an option to customize the installation or use any advanced options in the Setup program. For additional information about Internet Explorer 5.01 SP1 Setup behavior in Windows 2000, please see the following article in the Microsoft Knowledge base:
263180 Description of Internet Explorer 5.01 Service Pack 1 Setup on Windows 2000

Outlook Express 5.5

Outlook Express 5.5 (version 5.50.4133.2400) includes the latest updates and security fixes and is included with both Internet Explorer 5.01 SP1 for all platforms and Internet Explorer 5.5 for Windows 95, Windows 98, Windows 98 Second Edition, Windows NT 4.0 only.

NOTE: If you are running Windows 2000, installing Internet Explorer 5.5 does not install Outlook Express 5.5. Internet Explorer 5.01 SP1 automatically installs Outlook Express 5.5 in Windows 2000 unless you use the command-line installation option that is documented in the following article in the Microsoft Knowledge Base:
263180 Description of Internet Explorer 5.01 Service Pack 1 Setup on Windows 2000
Note that Outlook Express 5.5 includes the updates that are documented below and the Outlook Express update for vCard that is documented in the following Microsoft Knowledge Base article:
256079 OFF2000: Explanation of Updates in the Support Folder on Office 2000 SR-1 Update CD

Issues Addressed in Internet Explorer 5.01 SP1

For additional information about what is fixed in Service Pack 1, click the article number below to view the article in the Microsoft Knowledge Base:
257978 List of Issues Fixed in Internet Explorer 5.01 Service Pack 1

Properties

Article ID: 261268 - Last Review: February 3, 2011 - Revision: 3.3
Keywords: 
kbinfo KB261268
Retired KB Content Disclaimer
This article was written about products for which Microsoft no longer offers support. Therefore, this article is offered "as is" and will no longer be updated.

Give Feedback

 

Contact us for more help

Contact us for more help
Connect with Answer Desk for expert help.
Get more support from smallbusiness.support.microsoft.com